primesieve_iterator Struct Reference

C prime iterator, please refer to primesieve_iterator.h for more information. More...

`#include <primesieve_iterator.h>`

## Public Attributes

size_t | i_
size_t | last_idx_
uint64_t * | primes_
uint64_t * | primes_pimpl_
uint64_t | start_
uint64_t | stop_
uint64_t | stop_hint_
uint64_t | tiny_cache_size_
int | is_error_

## Detailed Description

C prime iterator, please refer to primesieve_iterator.h for more information.

Examples:
  previous_prime.c, and primesieve_iterator.c.

The documentation for this struct was generated from the following file:

- primesieve_iterator.h